.menu{
    display: grid;
    grid-template-rows: 15vh 1fr;
    height: 100vh;
    background-image: linear-gradient(to right, #F95829 , #FABE3F);
}
.menu .header{
    grid-row: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}
.menu .img-root1{
    grid-column: 1;
    display: grid;
    margin: auto;
}
.menu .img-root2{
    grid-column: 2;
    display: grid;
    margin: auto 5px;
}
.menu .img1, .img2{
    height: 50px;
}
.menu .content{
    grid-row: 2;
    display: grid;
    grid-template-columns: 80% 20%;
    margin-bottom: 6vh;
}
.menu .title{
    display: grid;
    text-align: left;
    row-gap: 5px;
}
.menu .buttons{
    display: grid;
    grid-template-rows: repeat(9, 1fr);
    row-gap: 10px;
    margin-bottom: 20px;
}
.menu .row{
    grid-column: 1;
    margin-left: 10px;
    display: grid;
    align-items: center;
}
.menu .btn{
    grid-column: 2;
    justify-content: center;
    background-color: #6fee94;
    display: grid;
    align-items: center;
    margin-right: 5px;
    border-radius: 10px;
}
.menu .row1, .menu .row5, .menu .row8{
    background-color: #1f81ef;
    padding-left: 5px;
    margin-left: 0;
    color: #eee;
}
.menu .btn1, .menu .btn5, .menu .btn8{
    background-color: transparent;
}